<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="isRegEx"/>
		<item value="180" key="selection"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wrap"/>
		<item value="false" key="wholeword"/>
		<list key="findhistory">
			<item value="180"/>
			<item value="drawModel"/>
			<item value="lista_pontos"/>
			<item value="LCPRobot"/>
			<item value="init"/>
			<item value="robotDatal"/>
			<item value="robotData"/>
			<item value="map"/>
			<item value="receivethread"/>
			<item value="Sender"/>
			<item value="send(new SendData(SETSCANANG"/>
			<item value="stop"/>
			<item value="addPoint"/>
			<item value="DataPose"/>
			<item value="connec"/>
		</list>
		<list key="replacehistory">
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="290" key="DIALOG_WIDTH"/>
		<item value="1|.AppleSystemUIFont|11.0|0|COCOA|1|.AppleSystemUIFont" key="DIALOG_FONT_NAME"/>
		<item value="409" key="DIALOG_HEIGHT"/>
		<item value="815" key="DIALOG_X_ORIGIN"/>
		<item value="317" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
